<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <!--Google Fonts-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Redressed&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:ital,wght@1,300&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Akaya+Kanadaka&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@700&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

    <title>Frando, Paul James| Web Developer Portfolio</title>
  </head>
  <body>
      
       <!--collapse button -->
      <nav class="navbar navbar-expand-md navbar-dark bg-dark sticky-top">
        <button class="navbar-toggler" data-toggle="collapse" data-target="#collapse_target">
            <span class="navbar-toggler-icon"></span>
        </button>


             <!--My Navbar -->
         <div class="collapse navbar-collapse" id="collapse_target">
         <ul class="nav-bar">
             <li class="nav-item dropdown">
             <a class="nav-link dropdown-toggle" data-toggle="dropdown" data-target="dropdown_target" href="#"> My Portfolio
                    <span class="caret"></span>
                </a>
               
                     <div class="dropdown-menu"  aria-labelledby="dropdown_target">
                     <a class="nav-link dropdown-toggle" data-toggle="dropdown" data-target="dropdown_target" href="#">LIST OF PROJECTS
                    <span class="caret"></span>
                    </a>
                  <div class="dropdown-menu"  aria-labelledby="dropdown_target">
                    <a class="dropdown-item" href="https://gitlab.com/batch-100-zuitt/s1/s2/a1" target="_blank">s1</a><
                    <a class="dropdown-item" href="https://batch-100-zuitt.gitlab.io/s1/s2/a2/" target="_blank">s2</a>
                    <a class="dropdown-item" href="https://batch-100-zuitt.gitlab.io/s1/s2/s3/a1/" target="_blank">s3</a>
                    <a class="dropdown-item" href="https://batch-100-zuitt.gitlab.io/s4/a1/" target="_blank">s4</a>
                    <a class="dropdown-item" href="https://batch-100-zuitt.gitlab.io/s5/a1/" target="_blank">s5</a>
                    <a class="dropdown-item" href="https://batch-100-zuitt.gitlab.io/s6/a1/" target="_blank">s6</a>
                    <a class="dropdown-item" href="https://gitlab.com/batch-100-zuitt/s7/d1" target="_blank">s7</a>
                   </div>
  
               <li class="nav-item">
                <a class="nav-link" href="./index.html" target="_blank">Home</a>
               </li>
               <li class="nav-item">
                <a class="nav-link" href="#">About me</a>
                </li>

               <li class="nav-item">
                <a class="nav-link" href="https://goo.gl/maps/rjRhCU9w1e2kPYFq9" target="_blank">MAP-ADDRESS</a>
              </li>

        </ul>
    </div>
    </nav>
  
     <section class="portfolio">
     <div id="landing-jumbo" class="jumbotron jumbotron-fluid">
         <div class="container">
             <h1 class="display-4">Frando Paul James</h1>
             <article>
             <p class="lead">
                “Perfection is achieved not when there is nothing more to add, but rather when there is nothing more to take away.”
             </p>
            </article>
        
            <div class="row">
           <div class="neon">
             <a href="#" id="work-button" class="btn btn-block btn-dark">capstone 1</a>
            </div>
           
           <div class="neon ">
           <a href="#" id="work-button" class="btn btn-block btn-dark">capstone 2</a>
           </div>

           
        
      
       </div>
        </div>
    </section> 

    



         
        <!-- Profile and skill -->
          
         <div id="main-section" class="container main-container">
             <div class="row">
                  <!-- Profile image -->
                  <div id="profile-image" class="col-6 col-md-6"></div>
                  
                    
                  <div id="skill" class="col-md-6">
                     <h2>Technologies i've work with</h2>
                     <div class="row">            <div class="col-6 col-md-4">
                             <div id="html" class="tech-stack"></div>
                            <strong class="strong1">HTML</strong>
                          </div>   

                             <div class="col-6 col-md-4">
                             <div id="css" class="tech-stack"></div>
                              <strong class="strong2">CSS</strong>
                         </div>

                             <div class="col-6 col-md-4">
                             <div id="js" class="tech-stack"></div>
                              <strong class="strong3">JAVA SCRIPT</strong>
                         </div>

                             <div class="col-6 col-md-4">
                             <div id="gitlab" class="tech-stack"></div>
                              <strong class="strong4">Github</strong>
                         </div> 

                             <div class="col-6 col-md-4">
                             <div id="google" class="tech-stack"></div>
                              <strong class="strong5">GOOGLE TOOLS</strong>
                          </div>
                          
                <a href="#" id="work-button2" class="btn btn-block btn-outline-info">Work with me</a>                               
            </div> 
         </div>


         <!------------------------------------- FORM ---------------------------------------------->

         <div class="container col-md-12 col-md-6" id="container-footer">
             <section class="section-footer">
                 <div class="container awit">
                    <h2>Contact The Developer</h2>
                     <div class="row100">
                      <div class="col">
                <div class="inputBox">
                   <input type="text" name="" required="">
                   <span class="text"><h3>First Name</h3></span>
                   <span class="line"></span>
                </div>
            </div>
            <div class="row100">
        <div class="col">
             <div class="inputBox">
                   <input type="text" name="" required="">
                   <span class="text"><h3>Last Name</h3></span>
                   <span class="line"></span>
                </div>
            </div>
        </div> 
         <div class="row100">
        <div class="col">
            <div class="">
                <div class="inputBox">
                   <input type="text" name="" required="">
                   <span class="text"><h3>E-mail</h3></span>
                   <span class="line"></span>
                </div>
            </div>
            <div class="col">
             <div class="inputBox">
                   <input type="text" name="" required="">
                   <span class="text"><h3>Mobile</h3></span>
                   <span class="line"></span>
                </div>
            </div>
        </div>
        <div class="row100">
        <div class="col">
                <div class="inputBox textarea">
                   <textarea required="required"></textarea>
                   <span class="text"><h3>Type your message here...</h3></span>
                   <span class="line"></span>
                </div>
             </div>
     <div class="row100 submitButton">
        <div class="col">
            <input type="submit" name="send">
        </div>
    </div>
</div>

        
        

                 </div>
                  <div class="map">
                         <iframe class="googlemap" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.8573656404524!2d121.01737011535188!3d14.60719998082977!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b627a6b249fb%3A0xcd7f0ec20f18303!2sSMDC%20Mezza%202%20Residences!5e0!3m2!1sen!2sph!4v1615281608819!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                     </div> 
                   
             </div>
              

             <div class="wrapper">
                <div class="button">
                    <div class="icon"><i class="fab fa-facebook-f"></i></div>
                        <span><a href="https://www.facebook.com/james.frando.3" target="_blank">Facebook</a></span>
                </div>
               
                <div class="button">
                    <div class="icon"><i class="git fa-Github-f"></i></div>
                        <span><a href="https://gitlab.com/" target="_blank">Github</a></span>
                </div>
                <div class="button">
                    <div class="icon"><i class="link fa-linkedin-f"></i></div>
                        <span><a href="https://www.linkedin.com/feed/" target="_blank">linkedin</a></span>
                </div>
            </div>
         </div>




 




    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    
  </body>
</html>